@charset "utf-8";
/* CSS Document */
.g-nava{ padding:0 2%; background-color:#CC0000;height:35px; display:block;}
.g-nava li {float: left;height: 33px;line-height: 33px;text-align: center;color: #fff;overflow: hidden;}
.g-nava li a {color: #fff; font-size:14px; height:33px; line-height:36px;float: left;overflow: hidden;}
.g-nava li.goback{width:33%;}
.g-nava li.goindex{ width:36%; }
.g-nava li.goclass{ width:30%;}
.g-nava li.goclass a{ text-align:center;}
.g-nava li em{font-style: normal;float: left;}
.g-nava li span{width: 60px;height: 33px;display: block;margin: 0 auto;text-align: center;}
.g-nava li i{font-size: 14px;line-height: 33px;float: left;width: 0.8em;}

.g-nava li.goback span{margin: 0;}
.g-nava li .icon-angle-left{font-size: 22px;line-height: 35px;}

.g-nava li.goindex i{margin-top: 2px;padding: 0 5px 0 0;}
.g-nava .icon-home{font-size: 16px;}

.g-nava li.goclass span{margin: 0;float: right;width: auto;}
.g-nava li.goclass i{margin-top: 2px;padding: 0 5px 0 0;}

.daohang{ margin:0px auto 0; padding:10px 5% 5px; color:#333; display:none;}
.daohang ul{ display:block; text-align:center;}
.daohang ul li{ float:left; width:25%; height:20px; line-height:20px; overflow:hidden; display:block; text-align:center; background:url(../images/line3.jpg) no-repeat right top; margin:10px 0;}
.daohang ul li a{ color:#333; font-size:12px;}
.daohang ul li a:hover{ color:#ff6600;}
.daohang ul li:nth-child(4n) { background:none;}

.ny_banner{ width:100%;}
.ny_banner img{ width:100%;}

.position{ height:35px; line-height:35px; background-color:#ececec;padding: 0 3%;color: #757575;}
.position a{ cursor:pointer;color: #757575;}
.position .fenlei{ float:right;line-height: 35px; display:block; height:35px; padding-left:30px;}
.position .fenlei:active,.position .fenlei:hover{ color:#ff6600;}
.positionb{ height:8px; overflow:hidden;/* background:url(../images/arcb.jpg) no-repeat 30px top; background-size:3%*/}
.positionb img{ float:left; margin-left:25px; max-height:100%;}
.fenlei a{color: #333;font-size: 14px;float: right;padding-top: 1px;}
.cont{ padding:15px 3%; line-height:26px; font-size:14px;}
.cont h1{ font-size:18px; text-align:center;font-weight: 800}
.cont h2{ font-size:14px;height:30px; line-height:30px; border-bottom:2px solid #CC0000; text-align:left;margin-top: 15px;}
.cont h2 .icon-circle-arrow-right{color: #CC0000;}
.cont h2 img{ max-height:15px; margin:-4px 10px 0 -5px;}
.cont img{ max-width:100%;}
.cont p.b10 img{ max-width:100%;}
#slide_box{ margin:10px 0; text-align:center; background-color:#fff;}
#slide_box img{ max-height:100%;}
.cont .time{ text-align:center; border-bottom:1px solid #dedede; line-height:20px; color:#a8a8a8; padding:5px 0; margin-bottom:10px;}
.cont p{ font-size:14px;}
.cont table{ width:100%;word-break: break-all;}
.cont p a{font-size: 14px;}
#slide_box ul li{ width:100%; display:table-cell; vertical-align:middle; height:300px; display:block;}
#slide_box ul li a{line-height: 300px;}
.slide_swipe {overflow: hidden;position: relative; margin:10px 0; text-align:center; border:1px solid #d4d4d4;}
.slide_swipe>ol {position:absolute;z-index: 10;text-align: center; width:100%;}
.slide_swipe>ol>li.on {
background-color: #CC0000;
}
.slide_swipe>ol>li {
display: inline-block;
margin:0 5px;
width: 8px;
height: 8px;
border-radius: 1000px;
background-color: #ccc;
}
.slide_swipe>ol { bottom:0 !important;}
.slide_swipe ul li a img{ max-width:100%;}

#xgcp li{ float:left; width:30%; margin:0 4px; text-align:center;}
#xgcp li div{height:90px; border:1px solid #dedede; background-color:#fff; overflow:hidden;}
#xgcp li div img{ max-width:100%;}
#xgcp li p{ height:20px; line-height:20px; overflow:hidden;}
#xgcp li:nth-child(3n){ margin-right:0;}

#xgxw li{ height:30px; line-height:30px; overflow: hidden;}
#xgxw li .icon-caret-right{color: #CC0000;}
.news_list{ padding:10px 3%;}
.news_list ul li{ border-bottom:1px solid #d4d4d4; padding:0 0 10px 0;}
.news_list ul li h2{ height:30px; line-height:30px; font-size:14px; color:#000;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;padding-top: 5px;}
.news_list ul li h2 .icon-caret-right{color: #CC0000;}
.news_list ul li h2 img{ max-height:15px; margin:10px 0 0 0;float: left;}
.news_list ul li p{ line-height:20px; padding-bottom:5px; color:#636363;max-height: 35px;overflow: hidden;}

#tags{ text-indent:0; background:none; border-bottom:1px solid #CC0000; padding:15px 0 0 0;}
#tags li{float: left; width:30%; height: 30px; line-height:30px; margin:5px 0px 0 0px;}
#tags li a{ float:left; display:block; width:100%; height:30px; text-align:center; color: #000; font-size:14px; font-family:"微软雅黑"; background-color:#e5e5e5;}
#tags li a:hover{  color: #a50000;text-decoration:none;}
#tags li.selectTag{ height: 30px;}
#tags li.selectTag a,#tags li.selectTag a:active{ color: #fff; line-height:30px; height:30px; background-color:#CC0000; }
#tags li.selectTag a:hover{ text-decoration:none;}
#tags li:nth-child(2){ float:left; margin:5px 5% 0;}
#tags li:nth-child(3){ float:right; margin-right:0;}

#tags1{ text-indent:0; background:none; border-bottom:1px solid #CC0000; padding:15px 0 0 0;height: 35px;}
#tags1 li{float: left; width:30%; height: 30px; line-height:30px; margin:5px 0px 0 0px;}
#tags1 li a{ float:left; display:block; width:100%; height:30px; text-align:center; color: #000; font-size:14px; font-family:"微软雅黑"; background-color:#e5e5e5;}
#tags1 li a:hover{  color: #a50000;text-decoration:none;}
#tags1 li.selectTag{ height: 30px;}
#tags1 li.selectTag a,#tags li.selectTag a:active{ color: #fff; line-height:30px; height:30px; background-color:#CC0000; }
#tags1 li.selectTag a:hover{ text-decoration:none;}
#tags1 li:nth-child(2){ float:left; margin:5px 5% 0;}
#tags1 li:nth-child(3){ float:right; margin-right:0;}

.sel_xq a{background: #CC0000 !important;display: block;color: #fff !important;}
.tagCont{display: none;padding: 15px 0;}

#tagContent{ overflow:hidden;}
.tagContent{ display: none;}
#tagContent div.selectTag{	display: block;}

#tagContent .contact,#tagContent .guest{ padding:10px 0;}
#tagContent .contact li{ float:left; width:33%; margin:10px 0 5px 0;}
#tagContent .contact li div{ width:80px; height:80px; text-align:center; margin:0 auto; border:1px solid #fff; border-radius:5px; background-color:#fff; box-shadow: 2px 2px 5px #dedede}
#tagContent .contact li div img{ max-width:65%;}

#tagContent .guest li{ float:left; width:100%; display:block; line-height:30px; margin:5px 0;}
#tagContent .guest li label{ float:left; width:18%; height:30px; line-height:30px; text-align:right; color:#616161;}
#tagContent .guest li .guest_a,#tagContent .guest li .guest_b,#tagContent .guest li .guest_d{ float:left; width:80%; height:28px; line-height:28px; border:1px solid #c6c6c6; border-radius:3px; margin:0; padding:0 0 0 1%; font-size:12px;}
#tagContent .guest li .guest_b{ height:72px; font-size:12px; font-size:12px; padding:0 0 0 1%;}
#tagContent .guest li .guest_c{ margin:5px auto 0; width:98%; display:block; height:35px; line-height:35px; text-align:center; color:#fff;background-image:-webkit-linear-gradient(top,#ff9000, #ff6000); color:#fff; font-size:12px; font-size:12px;}
,#tagContent .guest li .guest_d{ float:left; width:100px; text-align:center;}
#tagContent .guest li img{ height:30px;}

/*分类样式*/
.catalog { width: 100%; position: fixed; left:0; top: 0; z-index: 1; background-color: rgba(0,0,0,0.6); -webkit-transition:-webkit-transform .2s ease-in; display: none; z-index:100; padding:10px 0 0 0; overflow:scroll;height: 100% !important;}
.catalog>ul {width: 60%; background-color: #fff; position:absolute; top: 0; right: 0; padding-top:10px;}
.catbtn { background-color: #fff; position:fixed;top:200px;left: 40%; margin-left: -40px; color: #fff; font-size: 14px; border-radius: 6px 0 0 6px; width: 30px; text-align: center; padding: 30px 5px; display: block;}

.catalog ul li { width: 90%; margin:0 auto; border-bottom: 1px solid rgba(255,255,255,0.25);}
.catalog ul li a { width: 100%; text-indent:5px; display: block; line-height: 40px; color: #333; font-size: 14px; text-overflow:ellipsis; white-space: nowrap; overflow: hidden;}
.catalog>ul li a {background-size: 5px;border-bottom: 1px solid #f1f1f1;}

.catalog ul li a b{font-size: 16px;float: left;}
.catalog ul li .icon-angle-right {
	text-align: left;
    font-size: 14px;
    width: 17px;
    line-height: 40px;
    display: block;
    float: left;
    margin-left: -5px;
    margin-right: 0px;
}
.thr_child .icon-angle-right{font-size: 0 !important;width: 17px;}
.catalog ul li ul li:last-child {border-bottom: none;}
.catalog ul li ul li {width: 100%;}
.subcatalog { display: none;}
.catalog ul li a:first-child{background-size: 8px;}
.catalog>ul>li>a>.icon-chevron-down{float: right;line-height: 40px;width: auto;}
.thr_child a{color: #999 !important;}

.product_lista li{ float:left; width:44%; text-align:center; margin:5px 3% 10px;}
.product_lista li div{ margin:0 auto; width:80%; text-align:center; vertical-align:middle; overflow:hidden;  background-color:#fff;display: table-cell;border:1px solid #dedede;box-shadow:0px 0px 3px 1px #dedede;}
.product_lista li div img{ max-width:100%;max-height: 100%;}
.product_lista li p{ width:100%; height:30px; overflow:hidden; line-height:30px; color:#000; text-align:center;}


.tjcp li{ float:left; text-align:center; width:46%; text-align:center; margin:5px 2% 10px 2%;}
.tjcp li div,.rollBox .ScrCont dd div,.rollBoxa .ScrConta dd div{ width:98%; height:98%; display:table-cell; text-align:center; vertical-align:middle; overflow:hidden; border:1px solid #dedede;box-shadow:0px 0px 3px 1px #dedede; background-color:#fff;}
.tjcp li div img{max-width:100%; max-height:100%; display:block; margin:0 auto; vertical-align:middle;}
.tjcp li p{ height:30px;line-height:30px; color:#333;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.pr_nx {display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;height: 26px;}
.load_more{background: #CC0000;width: 100%;color: #fff;height: 40px;text-align: center;margin: 20px auto;line-height: 40px;}
.load_more a{display: block;color: #fff;font-size: 14px;}

.bdsharebuttonbox{margin: 20px auto !important;}

.s_key{font-size: 22px;color: #CC0000;}